logging.level.root=INFO
logging.level.org.springframework=INFO
logging.level.org.hibernate=ERROR
logging.level.com.ingeneo=TRACE
##Configuracion de la base de datos
##Conexion local
##spring.datasource.url=jdbc:mysql://localhost:3306/c3s48formador?useSSL=false&serverTimezone=America/Bogota
##spring.datasource.username=c3s48formador
##spring.datasource.password=6dgyTeg3
##Conexion remota
spring.datasource.url=jdbc:mysql://localhost:3306/mitienda?useSSL=false&serverTimezone=America/Bogota
spring.datasource.username=prueba
spring.datasource.password=123456

spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL5Dialect
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.jpa.hibernate.dll-auto=none
spring.jpa.hibernate.naming_strategy=org.hibernate.cfg.EJB3NamingStrategy
